# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(IPC/Open2.pm) perl(Test.pm)
# END SourceDeps(oneline)
%define module_version 1.0
%define module_name Auth-Krb5Afs
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0
Release: alt1
Summary: get Krb5 and OpenAFS tokens
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/N/NO/NOELBK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
invokes kinit and aklog to get Kerberos 5 and OpenAFS tickets

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*

%files scripts
%_bindir/*

%changelog
* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1
- initial import by package builder

